﻿.spinning-circle-progress-bar {
    position: relative;
    width: 50px;
    height: 50px;
}

.spinning-circle {
    height: 100%;
    right: 0px;
    position: absolute;
    border: solid 5px #a9a9a9;
    border-top-color: #1c87c9;
    border-radius: 50%;
}

.spinning-circle-border {
    width: 100%;
    transform: rotate(135deg);
    animation: spinning-circle-spin 1.3s steps(2) .2s infinite;
    -webkit-animation: spinning-circle-spin 1.3s linear infinite;
}


@-webkit-keyframes spinning-circle-spin {
    0% {
        transform: rotate(0deg);
    }

    20% {
        transform: rotate(72deg);
    }

    40% {
        transform: rotate(144deg);
    }

    60% {
        transform: rotate(216deg);
    }

    80% {
        transform: rotate(288deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
